doctype html
html(lang="en")
  head
    title= "Socketio Mouse Tracking"
    script(src='js/mouse-script.js')
    script(src='/socket.io/socket.io.js')
    link(rel='stylesheet', href='/css/style.css')
  body    
      